Bug 1275203 - When use win7 the deployment info was not displayed correctly
When use win7 the deployment info was not displayed correctly
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
3.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Fabiano Franz
Wei Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 05:17 EDT by zhou ying
Modified: 2016-05-12 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 13:11:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhou ying 2015-10-26 05:17:41 EDT
Description of problem:
When test on win7, can not display the deployment info correctly.

Version-Release number of selected component (if applicable):
oc v1.0.6
kubernetes v1.1.0-alapa.0-1605-g44c91b1

How reproducible:
always

Steps to Reproduce:
1. Use the oc client on win7 to login.
2. Use command to create deployment:
`oc create -f https://raw.githubusercontent.com/openshift-qe/v3-testfiles/master/deployment/deployment1.json`
3. Use command to check the deployment:
`oc deploy hooks`

Actual results:
C:\Users\zy\Downloads>oc deploy hooks
                                                                hooks #4 deploym
ent failed 14 hours ago: The deployment was cancelled by the user
hooks #3 deployed 15 hours ago - 1 pod

Expected results:
Show the deployment time and format correctly.

Additional info:
When test on rhel:
[root@ip-172-18-5-51 amd64]# oc deploy hooks
hooks #4 deployment failed about a minute ago: The deployment was cancelled by the user
hooks #3 deployed 6 minutes ago - 1 pod
Comment 1 Fabiano Franz 2016-01-08 16:03:43 EST
Fixed in master.
Comment 2 zhou ying 2016-01-10 20:54:51 EST
Confirmed on ami devenv-rhel7_3110. 
Thanks.

Note You need to log in before you can comment on or make changes to this bug.